@extends("Kitchen-Owner.layout.app")
@section("title","Kitchen Dashboard")

@section("content")
<div class="nk-content ">
                    <div class="container-fluid">
                        <div class="nk-content-inner">
                            <div class="nk-content-body">
                                <div class="components-preview mx-auto">
                                    
                                    <div class="nk-block nk-block-lg">
                                        <div class="nk-block-head">
                                            <div class="row g-4">
                                                <div class="col-lg-6">
                                                    <div class="nk-block-head-content">
                                                        <h4 class="title nk-block-title">Add New Tiffin Meals</h4>
                                                        <div class="nk-block-des">
                                                            <p>You can add new Tiffin Meals using this form.</p>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6">
                                                    <div class="form-group float-right">
                                                        <a href="{{route('kitchen.tiffin')}}" class="btn btn-lg btn-primary">List Tiffin Meals</a>
                                                    </div>
                                                </div>
                                            </div>
                                            
                                        </div>
                                        
                                        <div class="card card-bordered">
                                            <div class="card-inner">
                                                <!--<div class="card-head">-->
                                                <!--    <h5 class="card-title">Tiffin Meals Information</h5>-->
                                                <!--</div>-->
                                                <form action="{{route('admin.storekitchenowner')}}" method="POST" enctype="multipart/form-data">
                                                    @csrf
                                                    <div class="row g-4">
                                                        
                                                        <div class="col-lg-6">
                                                            <div class="form-group">
                                                                <label class="form-label">Day Wise Menu</label>
                                                                <div class="form-control-wrap">
                                                                    <select class="form-select" name="status">
                                                                        <option>Monday</option>
                                                                        <option>Tuesday</option>
                                                                        <option>Wednesday</option>
                                                                        <option>Thursday</option>
                                                                        <option>Friday</option>
                                                                        <option>Saturday</option>
                                                                        <option>Sunday</option>
                                                                    </select>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        
                                                        <div class="col-lg-3">
                                                            <div class="form-group">
                                                                <label class="form-label" for="user_phone">Delivery Time From</label>
                                                                <div class="form-control-wrap">
                                                                    <input type="time" class="form-control" name="user_phone" id="user_phone"  value="{{old('user_phone')}}" placeholder="12:00am - 1:00pm">
                                                                    @error('user_phone')
                                                                    <p style="color:red;">{{$message}}</p>
                                                                    @enderror
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-3">
                                                            <div class="form-group">
                                                                <label class="form-label" for="user_phone">Delivery Time To</label>
                                                                <div class="form-control-wrap">
                                                                    <input type="time" class="form-control" name="user_phone" id="user_phone"  value="{{old('user_phone')}}" placeholder="12:00am - 1:00pm">
                                                                    @error('user_phone')
                                                                    <p style="color:red;">{{$message}}</p>
                                                                    @enderror
                                                                </div>
                                                            </div>
                                                        </div>
                                                        
                                                        
                                                        <div class="col-lg-6">
                                                            <div class="form-group">
                                                                <label class="form-label">Food Type</label>
                                                                <div class="form-control-wrap">
                                                                    <select class="form-select" name="status">
                                                                        <option>Veg</option>
                                                                        <option>NonVeg</option>
                                                                        <option>Veg & NonVeg</option>
                                                                    </select>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        
                                                        <div class="col-lg-6">
                                                            <div class="form-group">
                                                                <label class="form-label">Meals Of The Day</label>
                                                                <div class="form-control-wrap">
                                                                    <select class="form-select" name="status">
                                                                        <option>Break Fast</option>
                                                                        <option>Lunch</option>
                                                                        <option>Dinner</option>
                                                                    </select>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-6">
                                                            <div class="form-group">
                                                                <label class="form-label">Tiffin Type</label>
                                                                <div class="form-control-wrap">
                                                                    <select class="form-select" name="status">
                                                                        <option>Mini Tiffin</option>
                                                                        <option>Regular Tiffin</option>
                                                                        <option>Premiuim Tiffin</option>
                                                                    </select>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        
                                                        <div class="col-lg-6">
                                                            <div class="form-group">
                                                                <label class="form-label" for="customFileLabel">Tiffin Image</label>
                                                                <div class="form-control-wrap">
                                                                    <div class="custom-file">
                                                                        <input type="file" class="custom-file-input" name="user_photo" id="user_photo">
                                                                        <label class="custom-file-label" for="user_photo">Choose file</label>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        
                                                        <div class="col-sm-6">
                                                            <div class="form-group">
                                                                <label class="form-label">Date</label>
                                                                <div class="form-control-wrap focused">
                                                                    <div class="form-icon form-icon-left">
                                                                        <em class="icon ni ni-calendar"></em>
                                                                    </div>
                                                                    <input type="text" class="form-control date-picker" name="user_dob" value="{{old('user_dob')}}" id="user_dob" data-date-format="yyyy-mm-dd">
                                                                </div>
                                                            </div>
                                                        </div>
                                                        
                                                        <div class="col-lg-6">
                                                            <div class="form-group">
                                                                <label class="form-label" for="user_phone">Tiffin Price</label>
                                                                <div class="form-control-wrap">
                                                                    <input type="text" class="form-control" name="user_phone" id="user_phone"  value="{{old('user_phone')}}" placeholder="Enter Tiffin Price">
                                                                    @error('user_phone')
                                                                    <p style="color:red;">{{$message}}</p>
                                                                    @enderror
                                                                </div>
                                                            </div>
                                                        </div>
                                                        
                                                        <div class="col-lg-12">
                                                            <div class="form-group">
                                                                <label class="form-label" for="user_address">Tiffin Description</label>
                                                                <div class="form-control-wrap">
                                                                    <textarea class="form-control form-control-sm" name="user_address" id="user_address" placeholder="Enter Tiffin Description" style="height: 72px;">{{old('user_address')}}</textarea>
                                                                    @error('user_address')
                                                                    <p style="color:red;">{{$message}}</p>
                                                                    @enderror
                                                                </div>
                                                            </div>
                                                        </div>
                                                        
                                                        
                                                        <div class="col-12">
                                                            <div class="form-group">
                                                                <button type="submit" class="btn btn-lg btn-primary">Save Informations</button>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                    </div><!-- .nk-block -->
                                </div><!-- .components-preview -->
                            </div>
                        </div>
                    </div>
                </div>  
@endsection
@push("script")
@if(Session::has('msg'))
        @switch(Session::get('status'))
        
        @case('success')
        <script>
            toastr.options = {
            "closeButton": true,
            "progressBar": true,
            "positionClass": "toast-top-center"
            }
            toastr.success("{{ Session::get('msg') }}");
        </script>
        @break

        @case('error')
        <script>
            toastr.options = {
            "closeButton": true,
            "progressBar": true,
            "positionClass": "toast-top-center"
            }
            toastr.error("{{ Session::get('msg') }}");
        </script>
        @break

        @endswitch
@endif
@endpush